Subject: a full time IAD (was Detailed Neustar answers)

From: [email-masked] (Scott Bradner)
Date: Wed, 26 Jan 2005 09:41:05 -0500 (EST)

Harald quotes John and says
 > Or, more generally, if the IAD is expected to act merely as a
 > conduit for information between the IETF leadership and
 > Neustar/Foretec, is the job description correct (at least for
 > the duration of the Neustar arrangement) and does the job really
 > require a full-time person.
 
 I believe the IAD should be negotiating those contracts, and that these 
 contracts should have adequate controls. And I believe that this can EASILY 
 consume a full-time employee.....

I can immagine that it might take a full time employee to negotiate 
a contract with NeuStar (not sure what other contracts you mean) but
I can not immagine that the full time work would last any longer than
it takes to negotiate the contract(s) after which I would think the 
IAD would be at most a 1/3 time task (unless NeuStar turns out to
be real bad and takes a lot of oversight) - it seems to me that
the IAD will be idle most of the time - not condusive to retaining
good people.

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 26 Jan 2005 19:17:01 +0100

--On onsdag, januar 26, 2005 09:41:05 -0500 Scott Bradner <[email-masked]> 
wrote:

>  contracts should have adequate controls. And I believe that this can
> EASILY   consume a full-time employee.....
>

check out <http://www.alvestrand.no/ietf/adminrest/transteam/notes/16.html>

It's just notes, but there are some examples of issues that SOMEONE has to 
deal with - and I don't think we can subcontract all those decisions to 
Neustar.

                   Harald